@media(max-width:767px){
.banner h3 {font-size: 37px;}
.banner p {font-size: 12px; margin-top: 11px;    margin-bottom: 32px;}
.navbar-brand img { max-width: 70px;}
.navbar-toggle {
    margin-top: 25px;
    background-color: #be7c29;
    border: 1px solid #be7c29;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #be7c29;
}
.navbar-default .navbar-toggle {
    border-color: #be7c29;
}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.banner a { padding: 12px 28px; font-size: 12px; margin: 0px 2px;}
.banner { height: 410px;background-size: cover; margin-top: -152px;background-position: center;
}

.about-sec h3 {
    font-size: 21px;
    padding-left: 50px;
    margin-top: 40px;
}
.about-sec h3::after {
    top: -29px;
}
.course-sec p {
    font-size: 13px;
    margin: auto;
    line-height: 22px;
}

.full-sec figcaption {
    top: 26%;
}

.blog-sec figcaption p {
    font-size: 12px;
    }

.blog-sec figcaption a.blog-read-more {
    margin-top: 0px;
    margin-bottom: 20px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
    position: absolute;
    background: #072753;
    width: 100%;
    text-align: left;
    z-index: 99999;
    top: 90px;
    border: none !IMPORTANT;
	-webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);
}
header .dropdown-menu>li>a {

    color: #fff !important;

}
header nav ul.nav.navbar-nav  .fa {
    float: right;
}

header nav ul.nav.navbar-nav {
    float: left;
    position: relative;
    top: 0px;
    width: 100%;
    margin: 0px;
}

.navbar-header {
    padding-right: 15px;
    padding-left: 15px;
}
header .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
	}
	
header nav ul.nav.navbar-nav li.cart {
    display: none;
}

header li.login-btn a {

    margin-left: 14px;
}
.about-sec::after{
display:none;
}
.about-sec {
    height: auto;

    background-image: none;
}

.testimonial-sec figure {
    width: 100%;
    float: left;
    text-align: center;
}



.testimonial-style .testimonial-caption-style {
    line-height: 30px;
    bottom: 40%;
    text-shadow: none;
    top:0px;
    width: 100%;
    left: 0px;
}

.testimonial-sec figcaption {
    width: 100%;
}

.testimonial-sec figcaption {
    text-align: center;
    width: 100%;
    float: left;
    border-left: none;
    padding-left: 0px;
    margin-left: 0px;
    position: relative;
}
.testimonial-sec figcaption ::before {
    right: 0px;
	}
	
.vdeio-main .contact-sec {
    padding: 8px 10px 20px 10px;
}
.vdeio-main .contact-sec p {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 10px;
    margin-top: 10px;

}

.contact-form {
    position: relative;
    top: 0px;
  
}

.get_touch {
    padding: 0px 0;

}
.contact-form .form-group {
    margin-bottom: 0px;
	}
	.contact-form .form-group input, .contact-form .form-group select {
    height: 36px;
    margin-bottom: 10px;
}
.contact-form form {
    padding: 10px;

}

footer h3 {
    float: left;
    margin-top: 10px;
	    width: 100%;
}

.home .get_touch {
    padding-bottom: 30px;
}
footer ul li a {
    font-size: 14px;
    line-height: 14px;
	}
	
footer .copyright {
    margin-top: 20px;
}
.blog-sec {
    padding-bottom: 0px;
}

.course-sec {
padding: 20px 0;
}

.full-sec figcaption h5 {
    font-size: 20px;

}

.vdeio-main .contact-sec h3 {
    margin-bottom: 70px;
    font-size: 29px;
}
.vdeio-main .contact-sec h3::after {
    width: 8px;
    height: 42px;
    top: 45px;
}

.get_touch .contact-detail h4 {
  font-size: 19px;
    margin-top: 0px;
    margin-bottom: 16px;
}

.banner.about-banner h3 {
    font-size: 35px;
    margin-top: 151px;
    line-height: 33px;
}

.banner.about-banner p {
    font-size: 25px;
    font-family: proxima_nova_rgregular;
    margin-top: 34px;
}

.about-sec.inner-about {
    padding-bottom: 70px;
    margin-top: 50px;
}
.about-sec.inner-about {
    padding-bottom: 20px;

}

.about-quali h3 {
    font-size: 21px;
}
.vdeio-main.abot-sc > div:nth-child(2) {
    display: flex;
    align-items: center;
    height: auto;
}

.about-quali ul li {
    padding-left: 31px;
    font-size: 14px;
    margin-bottom: 11px;
}

.challenge {
	height: 200px;
    background-size: cover;
    background-position: center;
}

.challenge h3 {
    font-size: 15px;
    line-height: 23px;
}

.about-quali {
    padding-left: 20px;
}

.about-quali ul {
    margin-top: 20px;
}
.about-sec h1::after{
display:none;
}
.camps-tabs ul.cust-tab {
    padding-left: 0px;
}

.camps-tabs ul.cust-tab li {
    font-size: 16px;
    padding: 0px 12px;
}

.custom-width {
    padding: 0px 20px;
}

.custom-width h3 {
    font-size: 23px;
	    margin-bottom: 25px;
}
.custom-width p {
    font-size: 16px;
    line-height: 27px;
}
.custom-width {
    margin-bottom: 150px;

}

.full-sec.vdeio-main .contact-sec p {
    padding: 10px;
}

.contact-detail ul li {
    font-size: 14px;
    text-align: left;
}
.contact-detail ul li img {
    position: relative;

}

.map iframe {
    height: 270px;
    margin-bottom: 20px;
}
.training-sec h4 {
    font-size: 20px;
}

.daliy-schedule .left-sh {
    padding-right: 0px;
}

.daliy-schedule p {
    font-size: 14px;
    line-height: 25px;
    word-break: break-all;
}
.daliy-schedule h4 {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 15px;
  
}

.daliy-schedule {
    padding-bottom: 20px;
}
.contact-detail {
    padding: 0px 20px;
	}

#four > div > div.contact-detail > p {
    font-size: 15px;
}
.price-table .price-inner {

    margin-bottom: 20px;
}
.price-table {
    margin-bottom: 40px;
}

.camps-tabs ul.cust-tab li a {
    font-size: 14px;
	}
	
.banner.capms-banner {
    height: 380px;
    padding-top: 75px;
}
.contact-us {
    padding: 30px 0;
}

.contact-us p {
    letter-spacing: 2px;
}

.sqs-editable-button {
    padding: 8px 32px !important;
	}
	
#splite_form_container {
    max-height: 100%;
    height: 100% !important;
    overflow: hidden;
}

#splite_popup_box {
    top: 20px !important;
	}
	
#splite_popup_box.layout_centered {
    max-height: 100% !important;
	}
}

@media (min-width:767px) and (max-width:992px){

#splite_popup_box.layout_centered {
    max-height: 80% !important;
    top: 60px !important;
}
#splite_form_container {
    height: 100% !important;
}
div#four .event-info,.training-sec .container, .daliy-schedule .container {
    max-width: 664px;
	
}

.banner.capms-banner {
    height: 630px;
}
.event-info {
    max-width: 664px;
    margin: auto;
}
.about-quali ul li {
    padding-left: 31px;
    font-size: 16px;
    margin-bottom: 16px;
	}
	
.about-quali {
    padding-top: 0px;
}
.about-sec.inner-about h3::before {
    background: #fff;
}
.about-sec.inner-about::before {
    background: #fff;
}
.vdeio-main.abot-sc > div:nth-child(2) {
    height: 36vh;
}
.challenge {
    height: 270px;
    background-size: cover;
}
.challenge h3 {
    max-width: 630px;
    margin: auto;
    font-size: 20px;
}
.about-quali {
    padding-left: 30px;
    padding-top: 30px;
}
.about-quali h3 {
    font-size: 27px;
}
.about-quali ul {
    margin-top: 7px;
}
.about-quali ul li {
    padding-left: 21px;
    font-size: 14px;
    margin-bottom: 12px;
}
.about-sec.inner-about {
    padding-bottom: 40px;
}
.about-sec.inner-about {
    margin-top: 0px;
}
.banner.about-banner h3 {
    font-size: 50px;
}

.banner.about-banner p {
    font-size: 28px;
	}
.about-sec {
    height: 660px;
    background-size: cover;
    padding: 20px 0;
    background-repeat: no-repeat;
    position: relative;
    background-position: 70%;
}

.navbar-brand img {
    max-width: 100px;
}

header li.login-btn a {
    padding: 6px 28px !important;
}

header nav a {
    font-size: 11px;
    padding: 9px 10px !IMPORTANT;

}

.banner h3 {
    font-size: 60px;
}

.banner p {
    font-size: 18px;
	}
	.banner {
    height: 620px;
    background-size: cover;
    background-position: center;
}
.about-sec h3 {
    background: transparent;
    margin-bottom: 35px;
}
.about-sec h3::before {
    background: #f8f8f8;
}

.about-sec p {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 0px;
}

.full-sec figcaption h5 {
    font-size: 20px;

}


.testimonial-sec figure {
    width: 80px;
	}
.testimonial-sec figure img {
    width: 80px;
    height: 80px;

}
.testimonial-sec figcaption {
    width:65%;
}

.testimonial-sec p {
    font-size: 14px;
	}
	.testimonial-sec figcaption ::before{
	right:60px;
	}
	
.blog-sec figcaption p {
    font-size: 13px;
	}
	
.vdeio-main .contact-sec {
    padding: 18px 20px 20px 20px;
}
.vdeio-main .contact-sec h3 {
    margin-bottom: 38px;
    font-size: 25px;

	}
.vdeio-main .contact-sec h3::after {
    width: 6px;
    height: 22px;
    top: 35px;
}
.vdeio-main .contact-sec p {
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 0px;
    margin-top: 0px;
}


.vdeio-main > div:nth-child(1) > div > a:nth-child(1) > img {
    height: 460px;
    object-fit: cover;
}

.contact-form .form-group input, .contact-form .form-group select {
    height: 48px;
}

footer p {
    padding-right: 10px;
    font-size: 12px;
}

footer ul li a {
    font-size: 12px;
    line-height: 18px;
}

footer h3 {
    font-size: 17px;
}

footer ul.social li a {
    width: 28px;
    height: 28px;
    line-height: 28px;

}

footer li {
    list-style: none;
}

a.view-all {
    font-size: 16px;
    padding: 10px 34px;
    margin-top: 25px;

}

.home .get_touch {
    padding-bottom: 0px;
}
}

@media (min-width:993px) and (max-width:1023px){

div#four .event-info, .event-info, .training-sec .container, .daliy-schedule .container {
    max-width: 864px;
}
.about-quali ul li {
    padding-left: 31px;
    font-size: 15px;
    margin-bottom: 23px;
	}
.about-quali ul {
    margin-top: 20px;
}
.vdeio-main.abot-sc > div:nth-child(2) {
    height: 50vh;
}
.about-sec.inner-about {
    margin-top: 0px;
}
.about-sec {
    background-size: cover;
    background-position: 72%;
}

.about-sec h3 {
    background: transparent;
	    margin-bottom: 35px;
	}
	
.about-sec p {
 font-size: 14px;
}

.blog-sec figcaption p {
    font-size: 16px;
	    margin-bottom: 5px;
    margin-top: 5px;
	}
	
.vdeio-main .contact-sec {
    padding: 18px 30px 20px 30px;
}

.vdeio-main .contact-sec h3 {
    margin-bottom: 50px;
    font-size: 25px;
	}
	.vdeio-main .contact-sec h3::after {
    width: 6px;
    height: 32px;
    top: 35px;
}
a.view-all {
    font-size: 16px;
    padding: 9px 34px;
    margin-top: 26px;

}

.vdeio-main .contact-sec p {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 10px;
    margin-top: 0px;
}

}




@media (min-width:1024px) and (max-width:1200px){
div#four .event-info, .event-info, .training-sec .container, .daliy-schedule .container {
    max-width: 900px;
}
.about-quali ul li {
    padding-left: 31px;
    font-size: 16px;
    margin-bottom: 16px;
	}
	
.vdeio-main.abot-sc > div:nth-child(2) {
    height: 48vh;
}
.about-sec {
    background-size: cover;
    background-position: 72%;
}

.about-sec h3 {
    background: transparent;
	    margin-bottom: 35px;
	}
	
.about-sec p {
 font-size: 14px;
}

.blog-sec figcaption p {
    font-size: 16px;
	    margin-bottom: 5px;
    margin-top: 5px;
	}
	
.vdeio-main .contact-sec {
    padding: 18px 30px 20px 30px;
}

.vdeio-main .contact-sec h3 {
    margin-bottom: 50px;
    font-size: 25px;
	}
	.vdeio-main .contact-sec h3::after {
    width: 6px;
    height: 32px;
    top: 35px;
}
a.view-all {
    font-size: 16px;
    padding: 9px 34px;
    margin-top: 26px;

}

.vdeio-main .contact-sec p {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 10px;
    margin-top: 0px;
}

}


@media (min-width:1201px) and (max-width:1330px){
.about-sec {
    background-size: cover;
    background-position: 72%;
}

.about-sec h3 {
    background: transparent;
	    margin-bottom: 35px;
	}
	
.about-sec p {
 font-size: 14px;
}

.blog-sec figcaption p {
    font-size: 16px;
	    margin-bottom: 5px;
    margin-top: 5px;
	}
	
.vdeio-main .contact-sec {
    padding: 18px 30px 20px 30px;
}

.vdeio-main .contact-sec h3 {
    margin-bottom: 50px;
    font-size: 25px;
	}
	.vdeio-main .contact-sec h3::after {
    width: 6px;
    height: 32px;
    top: 35px;
}
a.view-all {
    font-size: 16px;
    padding: 9px 34px;
    margin-top: 26px;

}

.vdeio-main .contact-sec p {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 10px;
    margin-top: 0px;
}

}



